


html, body, form, fieldset {


	margin: 0;
	padding: 0;

}


body {

	font-family: Calibri,"Times New Roman", Times, serif;
	/*	line-height: 150%;	*/	
	/*background-image: url(../images/bckgrd_repeat.jpg);*/
	/*background-color: #EDEDED;	line-height: 120%;*/
	background-color: #c8e3f5;
	background-image: url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	color:#002442;


}



body.contentpane {


	width: auto; /* Printable Page */
	margin: 1em 2em;
	margin: 0px 0px 0px 0px;
	color: #333;

}



/* Normal link */


a {

	color: 	#004D8A;
	text-decoration: none;
/*	font-size: 12px;*/

}



a:hover, a:active, a:focus {

	color: #333333;
	text-decoration: none;
/*	font-size: 12px;*/

}



/* Title text */


.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {

	font-family: Calibri,"Times New Roman", Times, serif;
	/*color: #253B67;*/
	color: #002442;

}



/* Small text */







small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {

	color: #666666;
	font-size: 92%;

}



/* Heading */



h1 {

	font-size: 180%;

}



h2 {


	font-size: 120%;

}




h3 {

	font-size: 125%;

}




h4 {

	font-size: 100%;
	text-transform: uppercase;

}


p{

/*	font-size: 12px;
	padding: 0;
	margin-top: -0.2em;
	margin-right: 0;
	margin-bottom: -0.2em;
	margin-left: 0;
	line-height: -5em;*/

}


pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

	margin: 1em 0;
	padding: 0;

}



ul {

	list-style: none;


}




ul li {

	padding-left: 30px;
	background: url(../images/bullet.gif) no-repeat 18px 8px;
	line-height: normal;
	/*	line-height: 125%;*/

}



ul li-cols {







	padding-left: 30px;







	/*background: url(../images/bullet.gif) no-repeat 18px 8px;*/







	line-height: normal;







	/*	line-height: 125%;*/







}















ol li {







	margin-left: 35px;







	line-height: normal;







/*	line-height: 180%;*/







}















th {







	padding: 5px;







	font-weight: bold;







	text-align: left;







}















fieldset {







	border: none;







	padding: 10px 5px;







	background: url(../images/hdot2.gif) repeat-x top;







}















fieldset a {







	font-weight: bold;







}















hr {







	border-top: 1px solid #CCCCCC;







	border-right: 0;







	border-left: 0;







	border-bottom: 0;







	height: 1px;







}















td, div {







/*	font-size: 100%;*/







}















img {







	border: none;







}























/* FORM







--------------------------------------------------------- */







form {







	margin: 0;







	padding: 0;







}















form label {







	cursor: pointer;







}















input, select, textarea, .inputbox {







	padding: 3px 5px;







	font-family: Calibri,"Times New Roman", Times, serif;







	font-size: 100%;







}















.button {







	padding: 3px 5px;







	border: 1px solid #333333;







	background: url(../images/grad1.gif) repeat-x top #333333;







	color: #CCCCCC;







	font-size: 85%;







	text-transform: uppercase;







}















.button:hover, .button:focus {







	border: 1px solid #999999;







	background: #333333;







	color: #FFFFFF;







}















* html .button {







	padding: 2px 0 !important; /*IE 6*/







}















*+html .button {







	padding: 2px 0 !important; /*IE 7*/







}















.inputbox {







	border: 1px solid #CCCCCC;







	background: #FFFFFF;







}















.inputbox:hover, .inputbox:focus {







	background: #FFFFCC;







}























/* BONUS TYPOGRAPHY STYLES







--------------------------------------------------------- */







pre, .code {







	padding: 10px 15px;







	margin: 5px 0 15px;







	border-left: 5px solid #999999;







	background: #FFFFFF;







	font: 1em/1.5 "Courier News", monospace;







}















blockquote {







	padding: 1em 40px 1em 15px;







}















blockquote span.open {







	padding: 0 0 0 20px;







	background: url(../images/so-q.gif) no-repeat left top;







}















blockquote span.close {







	padding: 0 20px 0 0;







	background: url(../images/sc-q.gif) no-repeat bottom right;







}















/* Quote hilight */







.quote-hilite {







	padding: 10px 15px;







	margin: 0;







	border: 1px solid #CACACC;







	background: #FFFFFF;







}















/* Small quote */







.small-quote {







	margin: 0;







	padding: 0;







	background: none;







}















.small-quote span.open-quote {







	margin: 0;







	padding-left: 20px;







	background: url(../images/so-q.gif) no-repeat center left;







}















.small-quote span.close-quote {







	margin: 0;







	padding-right: 20px;







	background: url(../images/sc-q.gif) no-repeat center right;







}















.small-quote span.author {







	padding: 2px 5px 2px 20px;







	border-top: 1px solid #DCDDE0;







	margin: 0.5em 0 0;







	display: block;







	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;







	font-size: 90%;







	text-transform: uppercase;







}















/* Rropcap */







.dropcap {







	float: left;







	padding: 4px 8px 0 0;







	display: block;







	color: #999999;







	font: 50px/40px Georgia, Times, serif;







}















/* Tips, Error, Message, Hightlight*/







p.error {







	padding-left: 25px;







	color: #BF0000;







	background: url(../images/icon-error.gif) no-repeat top left;







}















p.message {







	padding-left: 25px;







	color: #002442;







	background: url(../images/icon-info.gif) no-repeat top left;







}















p.tips {







	padding-left: 25px;







	color: #EE9600;







	background: url(../images/icon-tips.gif) no-repeat top left;







}















.highlight {







	padding: 1px 5px;







	background: #FFFFCC;







/*	font-weight: bold;*/







}















/* Note Style */







p.stickynote {







	padding: 10px 0px 10px 40px;







	border: 1px solid #CACACC;







	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;







}

















p.download {







	padding: 10px 0px 10px 40px;







	border: 1px solid #CACACC;







	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;







}















.blocknumber {







	clear: both;







	padding: 5px 15px 10px;







	position: relative;







}















/* Check list */







ul.checklist {







	list-style: none;







}















ul.checklist li {







	margin-left: 15px;







	padding: 0 0 5px 20px;







	background: url(../images/checklist-bg.gif) no-repeat 0 3px;







}















/* Small checklist */







ul.small-checklist {







	list-style: none;







}















ul.small-checklist li {







	margin-left: 15px;







	padding: 0 0 5px 20px;







	background: url(../images/icon_list.gif) no-repeat 0 3px;







}















/* Check list */







ul.stars {







	list-style: none;







}















ul.stars li {







	margin-left: 15px;







	padding: 0px 0 5px 20px;







	background: url(../images/star-bg.gif) no-repeat 0 3px;







}















/* Bignumber */







.bignumber {







	float: left;







	margin-right: 8px;







	padding: 6px 7px;







	display: block;







	background: url(../images/ol-bg.gif) no-repeat top left;







	color: #7BA566;







	font: bold 20px/normal Arial, sans-serif;







}















/* ***************************************************************************************************** */







/* JOOMLA SPECIFIC CSS CODE */















.article_separator {







	clear: both;







	display: block;







	height: 20px;







}















.article_column {







}















.column_separator {







	padding: 0 25px;







}















.adminform{















}







.author{















}







.bannerfooter{















}







.bannergroup{















}







.bannerheader{















}







.banneritem{















}







.blog{















}















.blog_more {







	padding: 10px 0;







	background: url(../images/hdot.gif) repeat-x top;







}















.blog_more strong {







	margin: 0 0 5px;







	display: block;







	font-size: 125%;







}















.blog_more ul {







	margin: 0;







	padding: 0;







}















.blog_more ul li {







	margin: 0;







	padding: 0 0 0 17px;







	background: url(../images/bullet.gif) no-repeat 6px 8px;







}























.blogsection{















}















.breadcrumbs{
	font-size: 12px;



}







.button{















}







.buttonheading{















}







.clr{







	clear:both;







}















.category {







	width: 100%;

	padding-bottom:50px;





}















h1.componentheading, .componentheading {







	/*padding: 5px 0 15px;







	margin: 0 0 10px;







	background: url(../images/hdot.gif) repeat-x bottom;*/








	padding: 5px 0 8px;







	margin: 0;









	font-weight: normal;







	font-family: Calibri,"Times New Roman", Times, serif;







	line-height: 24pt;







}























.componentheading {







	font-size: 150%;







/*	font-weight: bold;*/







}















a.contentpagetitle,







a.contentpagetitle:hover,







a.contentpagetitle:active,







a.contentpagetitle:focus {







	text-decoration: none !important;







	color: #253B67;







}















a.readon {







	font-size: 10px;







	float: left;







	margin-top: 10px;







	padding: 1px 5px 1px 14px;







	border: 1px solid #F6F6F6;







	/*display: block;*/







	background: url(../images/arrow.png) no-repeat 5px 48%;







	color: #002442;







	font-weight: bold;







	text-decoration: none;







	/*text-transform: uppercase;*/







}















a.readon:hover, a.readon:active, a.readon:focus {







	font-size: 10px;







	border: 1px solid #ECECEC;







	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;







}































h2.contentheading, .contentheading {



	padding: 5px 0 8px;

	margin: 0;

	font-weight: normal;

	font-family: Calibri,"Times New Roman", Times, serif;

	font-size: 18pt;

}















table.blog .contentheading {







/*	font-size: 150%;*/







}















.contentdescription {







	padding-bottom: 30px;







}















.content_email{















}







.content_rating{















}







.content_vote{















}







.contentdecription{















}







.contentpagetitle{















}







.contentpane{















}







.contentpaneopen{















}







.contenttoc{















}







.createdate{















}







.created-date{















}







.date{















}







.input{















}







.inputbox{















}







.intro{















}







.latestnews{















}	







	







.loclink{















}







a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{















}







a.mainlevel:hover{















}







.message{















}







.metadata{















}







.modifydate{















}







.module{















}







.moduletable {







	padding: 0;







}















.mosimage{















}







.mosimage_caption{















}







.mostread{















}







.newsfeed{















}







.outline{















}







.pagenav{















}







.pagenav_next{















}







.pagenav_prev{















}







.pagenavbar{















}







.pagenavcounter{















}







.pathway{















}







.pollstableboarder{















}







.read{















}







.search{

















}







.searchintro{















}















td.sectiontableheader {







  padding: 4px;







}















.sections{















}







.sectiontable_footer{















}







.sectiontableentry{







  padding: 4px;







}







.sectiontablefooter{















}















.sectiontableheader {







	padding: 8px 5px;







	background: #444444;







	color: #FFFFFF;







}















.sectiontableheader a {







	color: #FFFFFF;







}















tr.sectiontableentry1 td {







	padding: 8px 5px;







	background: url(../images/hdot2.gif) repeat-x bottom;







}















tr.sectiontableentry2 td {







	padding: 8px 5px;







	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;







}















tr.sectiontableentry1:hover td,







tr.sectiontableentry2:hover td {







	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;







}















.small{















}















.smalldark {







	text-align: left;







}







div.syndicate div {







	text-align: center;







}















.pollstableborder tr.sectiontableentry1 td,







.pollstableborder tr.sectiontableentry2 td {







	background: none;







}















/* META







--------------------------------------------------------- */







.article-tools {







	border-top: 1px solid #DDDDDD;







	width: 100%;







	height:24px;







/*	float: left;*/







	clear: both;







	margin-bottom: 15px;







	display: block;







	background: #ECECEC;







}















.article-meta {







	padding: 5px;







	width: 80%;







	float: left;







}















.createby {







	padding: 3px 3px 3px 20px;







	background: url(../images/icon-user.gif) no-repeat 0 2px;







}















.createdate {







	padding: 3px 3px 3px 20px;







	background: url(../images/icon-date.gif) no-repeat 0 2px;







}















.modifydate {







	width: 100%;







	float: left;







}















div.buttonheading {







	float: right;







	width: 15%;







}















.buttonheading img {







	margin: 7px 5px 0 0;







	border: 0;







	float: right;







}















/* MODULE







--------------------------------------------------------- */







div.moduletable,







div.moduletable_menu,







div.moduletable_text {







	padding: 0 0 1px;







	margin-bottom: 1px;







	background-repeat: repeat-x;







	background-position: bottom;







}















div.moduletable h3,







div.moduletable_menu h3,







div.moduletable_text h3 {







	margin: 0;







	color: #003366;







	font-size: 125;







/*	font-weight: bold;*/







	text-transform: uppercase;







	padding-top: 100;







	text-align: left;







	/*background: url(../images/header_shader.png) repeat-x bottom;*/







}

















a.sublevel:link, a.sublevel:active, a.sublevel:visited{















}







a.sublevel:hover{















}















table.contentpane {







	border: none;







	width: 100%;







}















table.contentpaneopen {







	border: none;







	border-collapse: collapse;







	border-spacing: 0;







}















table.contentpaneopen td, table.contentpane td {







}















table.contentpaneopen, table.contentpane, table.blog {







	width: 100%;







}















table.contenttoc {







	margin: 0 0 10px 10px;







	padding: 0;







	width: 35%;







	float: right;







}















table.contenttoc a {







	text-decoration: none;







}















table.contenttoc td {







	padding: 1px 5px 1px 25px;







	background: url(../images/bullet-list.gif) no-repeat 5% 50%;







}















table.contenttoc th {







	padding: 0 0 3PX;







	border-bottom: 1px solid #CCCCCC;







	text-indent: 5px;







}















table.poll {







	padding: 0;







	width: 100%;







	border-collapse: collapse;







}















table.pollstableborder {







	padding: 0;







	width: 100%;







	border: none;







	text-align: left;







}















table.pollstableborder img {







	vertical-align: baseline;







}















table.pollstableborder td {







	padding: 4px!important;







	border-collapse: collapse;







	border-spacing: 0;







}















table.pollstableborder tr.sectiontableentry1 td {







	background: #ECECEC;







}















table.searchintro {







	padding: 10px 0;







	width: 100%;







}















table.searchintro td {







	padding: 5px!important;







}















table.adminform {







}















.adminform .inputbox {







}







.title{















}















ul.pagination {







	margin: 15px auto;







	padding: 10px 0;







	background: url(../images/hdot.gif) repeat-x top;







}















ul.pagination li {







	margin: 0;







	padding: 0;







	display: inline;







	background: none;







}















ul.pagination li span{







	padding: 2px 5px;







}















ul.pagination a {







	padding: 2px 5px;







	border: 1px solid #F6F6F6;







}















ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {







	border: 1px solid #ECECEC;







	background: #FFFFFF;







}















.pagenavbar {







	padding-left: 14px;







}















.pagenavcounter {







	padding: 8px 14px 0 14px;







}















#wrapper{

	width: 800px;
	/*width: 979px;*/
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;

}







/* ***************************************************************************************************** */







/* TEMPLATE SPECIFIC CSS CODE */















#shodowRt {

	background-image: url(../images/shodowRt.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 14px;
	height: 520px;
	margin-left: 800px;
	margin-top:120px;

	/*margin-left: 976px;*/

}















#shodowLt {

	background-image: url(../images/shodowLt.png);
	position: absolute;
	height: 520px;
	width: 11px;
	background-repeat: no-repeat;
	margin-left: -10px;
	margin-top:120px;


}







#height-480px {







	float: left;







	height: 600px;







	background-color: #000;







}















#wrapperContainer (





)













#mainbodyContainer {

	background-color: #FFF;
	vertical-align: top;


}







#navhorizontal {

	text-align: center;
	height: 40px;
	background-color: #003662;
    z-index:99;
	background-image: url(../images/topnav_bg.jpg);
	background-repeat:no-repeat;

}



#topst {

	/*text-align: left;
	color:#FFFFFF;
	background-color: #1E3C8D;*/
	background-image: url(../images/mb_bg.jpg);
	background-repeat:no-repeat;
	vertical-align:top;
	/*height: 39px;*/
	height: 5px;
}







#mainbodyContent {



	/*float: left;*/

	/*width: 955px;*/

	width: 780px;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-top: 10px;

	background-color: #FFF;

}















#mainbodyContentleft {

	width: 600px;
	/*width: 735px;*/
	/*padding: 12px;*/
	padding-bottom:12px;
	padding-left:12px;
	padding-right:12px;
	padding-top:12px;
	float:left;
	background-color: #FFF;

}























#navRight {







	width: 220px;







	background-image: url(../navRight_repeat.jpg);







	background-repeat: repeat-y;







	float: right;







	text-align: center;







	top: auto;







}







#navright_top {







	background-image: url(../images/navRight_top.jpg);







	height: 26px;







	width: 220px;







}







#navright_content {







	padding-top: 0px;







	padding-right: 3px;







	padding-bottom: 12px;







	padding-left: 3px;







}























#navright_content_box {







	padding-top: 12px;







	padding-right: 4px;







	padding-bottom: 12px;







	padding-left: 20px;







	background-image: url(../images/rt_nav_box_top.jpg);







	background-repeat: no-repeat;







	background-position: center top;







	text-align: left;







}















#navright_content_box_top {







	padding-top: 0px;







	padding-right: 3px;







	padding-bottom: 12px;







	padding-left: 3px;







}




#navright_content_box_content {

	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 12px;
	padding-left: 3px;

}


#navright_content_box_bottom {

	padding-bottom: 8px;
	background-image: url(../images/rt_nav_box_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center;



}





#container {

	float: left;
	background-color: #FFF;
}


#leftnav {

	/*padding-top: 12px;*/
	padding-bottom: 3px;
	float: left;
	/*width: 900px;*/
	/*width: 975px;*/
    width: 150px;
	/*background-color: #CAD6E5;*/
background-color: #FFFFFF;

}


#adv {

	/*padding-top: 12px;*/

	/*padding-bottom: 3px;*/

	float: left;

	/*width: 900px;*/

	/*width: 975px;*/
	width: 650px;

	/*background-color: #CAD6E5;*/
background-color: #FFFFFF;



}



#adv1 {



	width:600px;

	/*padding-top: 1px;

	padding-bottom: 1px;*/

	float: left;

	margin-left: 5px;

	/*background-image: url(../images/box_gallery_bg.jpg);*/

	background-repeat: no-repeat;

}







/*#adv2 {


	width:340px;

	padding-top: 1px;

	padding-bottom: 1px;

	float: left;

	margin-left: 6px;

	color: #253C68;

	text-align: center;

}*/


#social_tabs {

	width: 480px;
	float: left;
	padding-top:6px;
	padding-right:5px;
	background-image: url(../images/social_bg_top.png);
	background-repeat: no-repeat;

}

#events {

	width: 150px;
	float: left;
	/*padding-right:100px;*/

}






#boxs_1st_row {



	width: 420px;

	float: left;

	padding-right:100px;

}



#boxs_1st_content {



	padding-right: 5px;

	padding-left: 5px;

	/*width: 255px;*/

	width: 400px;

	/*margin-top: 12px;*/

	margin-bottom: 2px;

}







#boxs_2nd_row {



	/*background-image: url(../images/hcwhy_bg.jpg);

	background-repeat: no-repeat;*/

	/*width: 290px;*/

	width: 420px;

	padding-bottom: 0px;

	float: left;

}



#boxs_2nd_content {



	padding-right: 5px;

	padding-left: 5px;

	/*width: 255px;*/

	width: 400px; 

	/*margin-top: 12px;*/

}









/*#boxs_3rd_row {



	width: 230px;

	padding-bottom: 10px;

	float: right;

}





#boxs_3rd_content {



	padding-right: 5px;

	padding-left: 5px;

	width: 220px; 

	margin-top: 12px;

}*/



#boxs_2nd_container {



	float: left;







}







/*#boxs_2nd_header {

	

	font-family: Calibri,"Times New Roman", Times, serif;

	font-weight: bold;

	color: #FFF;

	text-align: center;

	font-size: 14px;

	height: 24px;

	padding-top: 9px;

}*/









#box_gallery_container {

	float: left;
	width: 590px;
	/*padding-top: 5px;*/
	/*padding-left: 2px;*/

}















/*#box_gallery_header {



	font-family: Calibri,"Times New Roman", Times, serif;

	color: #FFF;

	font-weight: bold;

	font-size: 14px;

	padding-left: 12px;

	height: 32px;



}*/







#box_gallery_content {







	text-align: center;







}















#box_hottopics_container {



}















/*#box_hottopics_header {



	font-family: Calibri,"Times New Roman", Times, serif;

	color: #FFF;

	font-weight: bold;

	font-size: 14px;

	padding-left: 12px;

	height: 32px;



}*/















#box_hottopics_content {



	/*overflow: auto;*/

	padding-top: 3px;

	padding-left: 8px;

	padding-right: 8px;

	/*width: 230px;*/

	width: 260px;

	margin-right: auto;

	margin-left: auto;

	/*height:330px;*/

}















#maincontentwrapper {

	/*background-image: url(../images/tier2_bckgrd_repeat.jpg);
	background-repeat: repeat-y;*/
	float: left;
	/*width: 900px;*/
	/*width: 975px;*/
	width: 800px;
	background-color: #FFF;
    z-index:-1;
}















.relateditems-rt {







	font-size: 12px;







	text-align: left;







}















.moduletable-rt {







	background-color: #E3E8EE;







	border: 2px solid #FFF;







	width: 186px;







	margin-right: auto;







	margin-left: auto;







	padding-top: 5px;







	padding-left: 8px;







	margin-top: 5px;







	margin-bottom: 5px;







	font-size: 13px;







	line-height: 16px;







}















div.moduletable-rt h3,







div.moduletable_menu-rt h3,







div.moduletable_text-rt h3 {







	margin: 0;







	color: #0E519C;







	font-size: 14px;







/*	font-weight: bold;*/







	text-transform: uppercase;







	font-family: Calibri,"Times New Roman", Times, serif;







	padding-top: 0;







	padding-right: 0;







	padding-bottom: 0px;







	padding-left: 0;







}















.moduletable-rt li{







	padding-left: 22px;







	background-color: #D0D9E5;







	background-image: url(../images/bullet.gif);







	background-repeat: no-repeat;







	background-position: 11px 8px;







	width: 77%;







	padding-top: 4px;








	padding-right: 2px;







	padding-bottom: 4px;







	margin-top: 2px;








	margin-bottom: 2px;







	text-align: left;







	font-size: 12px;







	line-height: 12px;








}























.moduletable-box li{







	padding-left: 22px;







	line-height: 180%;







	background-color: #D0D9E5;







	background-image: url(../images/bullet.gif);







	background-repeat: no-repeat;







	background-position: 11px 8px;







	width: 77%;







	padding-top: 2px;







	padding-right: 2px;







	padding-bottom: 2px;







	margin-top: 2px;







	margin-bottom: 2px;







}















a.contentpagetitle,







a.contentpagetitle:hover,







a.contentpagetitle:active,







a.contentpagetitle:focus {







	text-decoration: none !important;







	color: #39F;







	line-height: normal;







	font-size: 13px;







}























.gk_news_show_news_header a {







	margin: 0;







	font-size: 14px;







	text-transform: capitalize;







	background-repeat: no-repeat;







	line-height: 14px;







	color: #002442;







	text-decoration: none;







	font-family: Calibri,"Times New Roman", Times, serif;







	font-weight: normal;







	padding: 0px;







}















.gk_news_show_center td {







	margin: 0px;







	padding: 0px;







}















h4-cols {







	margin: 0px;







	padding: 0px;







}























.moduletable-cols p {







	line-height: 13px;







	font-size: 12px;







}















.moduletable-cols h3 {







	color: #9D0000;







	font-size: 14px;







	font-weight: bold;







	text-transform: uppercase;







	text-align: center;







	background-image: url(../images/header_shader.png);







	background-repeat: no-repeat;







	background-position: center;







	display: block;







	font-family: Calibri,"Times New Roman", Times, serif;







	height: 32px;







}















.moduletable-cols li {







	margin-bottom: 8px;







}







#footer {



	/*background-image: url(../images/footer_bg.jpg);

	background-repeat: repeat-x;

	height: 115px;*/

    height: 320px;

	/*width:935px;*/
	
	width:780px;

	padding-right: 10px;

	padding-left: 10px;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #fff;

    background-color: #003563;
	/*background-color: #CAE7F4;*/

	line-height: 11px;

	font-size: 80%;

	line-height: 15px;



}



#footer2 {



    height: 50px;

	padding-right: 22px;

	padding-left: 22px;

	padding-top: 20px;

	padding-bottom: 10px;

	color: #fff;

	line-height: 11px;

	font-size: 80%;

	line-height: 15px;



}







#searchbar {



	font-family: Calibri,"Times New Roman", Times, serif;

	font-size: 11px;

	color: #283E6F;

	position: absolute;

	width: 300px;

	margin-left: 580px;

	/*margin-top: 7px;*/

	height: 29px;

	z-index: 999999;



}









#twoj_fragment1-1 {







	background-image: url(../images/box_gallery_bckgrd.jpg);







	background-repeat: no-repeat;







}















#twoj_fragment1-2 {








	/*background-image: url(../images/box_gallery_bckgrd.jpg);*/







	background-repeat: no-repeat;







}















#twoj_fragment1-3 {








	/*background-image: url(../images/box_gallery_bckgrd.jpg);*/







	background-repeat: no-repeat;







}








































.moduletable-press li {







	padding-left: 22px;







	background-image: url(../images/arrow.png);







	background-repeat: no-repeat;







	background-position: 11px 8px;







	width: 90%;







	padding-top: 4px;







	padding-right: 2px;







	padding-bottom: 4px;







	margin-top: 2px;







	margin-bottom: 2px;







	text-align: left;







	font-size: 14px;







	list-style-type: none;







}







.moduletable-press h3{







	font-size: 18px;







	text-transform: uppercase;







	margin: 0px;







	padding: 0px;







	font-weight: normal;







}















.ucd_readon {







	font-size: 12px;







	color: #C00;







}























.services-services li {







	padding-left: 22px;







	background-image: url(../images/bullet_services.png);







	background-repeat: no-repeat;







	background-position: 11px 8px;







	width: 90%;







	padding-top: 4px;







	padding-right: 2px;







	padding-bottom: 4px;







	margin-top: 2px;







	margin-bottom: 2px;







	text-align: left;







	font-size: 14px;







	list-style-type: none;







}







.services-services h3 {







	font-size: 18px;







	text-transform: uppercase;







	margin: 0px;







	padding: 0px;







	font-weight: normal;







}















.ucd_readon-services {



	font-size: 12px;

	color: #C00;

}















#issues {



	/*background-image: url(../images/sep_frontpage_shadow.png);

	background-repeat: no-repeat;*/

	/*width: 975px;*/
width: 800px;

	height: 150px;

	padding-top: 3px;

	padding-bottom: 3px;

	float: left;

	/*width: 900px;*/

	/*background-color: #CAD6E5;*/
background-color: #FFFFFF;

	clear: both;

	margin-left:auto;

	margin-right:auto;

}















/*.article-content {







	font-weight: normal;







}







*/







#header {



	height: 120px;

	background-image: url(../images/banner.jpg);

	background-repeat: no-repeat;

	vertical-align: top;



}









/* right COLUMN + left COLUMN







--------------------------------------------------------- */







#col1 {



	float: right;

	width:50%;

}















#col2 {







	float: left;







	width:50%;







}















#col1 ul li,







#col2 ul li {







	padding-right: 15px;







	background-position: 100% 10px;







}















#col1 ol, #col2 ol,







#col1 ul, #col2 ul







{







	margin-right: 5px;







}







ul.menu li.active a span {







	background: none;







}
